import JewelryCanvas from './JewelryCanvas';
import ZoomControls from './ZoomControls';

function ModelView() {
  return (
    <div className="flex flex-col items-center gap-4">
      <JewelryCanvas />
      <ZoomControls />
    </div>
  );
}

export default ModelView;
